<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="view-only" xml:lang="el">

  <info>
    <link type="guide" xref="index#options"/>

    <revision version="0.2" pkgversion="3.8" date="2013-03-23" status="final"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>

    <desc>Απενεργοποίηση αλληλεπίδρασης με την απομακρυσμένη επιφάνεια εργασίας.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Bασίλης Τσιβίκης</mal:name>
      <mal:email>vasitsiv.dev@gmail.com</mal:email>
      <mal:years>2011 </mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Μαρία Θουκυδίδου</mal:name>
      <mal:email>marablack3@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  </info>

  <title>Λειτουργία μόνο προβολής</title>

  <p>Κάποια πρωτόκολλα επιτρέπουν να ενεργοποιήσετε την λειτουργία <gui>Μόνο προβολή</gui>. Αυτή η λειτουργία επιτρέπει να απενεργοποιήσετε κάθε αλληλεπίδραση με τον απομακρυσμένο υπολογιστή.</p>
  <p>Επιλέξτε <guiseq><gui style="menu">Προβολή</gui> <gui style="menuitem">Μόνο προβολή</gui></guiseq> ή πατήστε το αντίστοιχο κουμπί εργαλειοθήκης για να ενεργοποιήσετε τη λειτουργία αυτή.</p>

</page>
